<div id="layout">
  <app-navbar id="nav"></app-navbar>
  <app-drawer id="aside"></app-drawer>
  <app-page id="page">
    <router-outlet></router-outlet>
  </app-page>
  <app-footer id="footer"></app-footer>
</div>
